opal/runtime/opal.h File Reference.TH "opal/runtime/opal.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/runtime/opal.h \- 
.SH SYNOPSIS
.br
.PP
.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBopal_init\fP (void)"
.br
.RI "\fIInitialize the OPAL utilities. \fP"
.ti -1c
.RI "int \fBopal_finalize\fP (void)"
.br
.RI "\fIFinalize the OPAL utilities. \fP"
.in -1c
.SH "Detailed Description"
.PP 

.SH "Function Documentation"
.PP 
.SS "int opal_finalize (void)"
.PP
Finalize the OPAL utilities. 
.PP
\fBReturn values:\fP
.RS 4
\fIORTE_SUCCESS\fP Upon success. 
.br
\fIORTE_ERROR\fP Upon failure.
.RE
.PP
This function performs 
.SS "int opal_init (void)"
.PP
Initialize the OPAL utilities. 
.PP
\fBReturn values:\fP
.RS 4
\fIOPAL_SUCCESS\fP Upon success. 
.br
\fIOPAL_ERROR\fP Upon failure.
.RE
.PP
This function performs 
.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
